.LinkShare a{
	font-family: Arial, Helvetihighslide-html-2, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	background-image: url(../imgs/theme/share.toolbox.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	line-height: 20px;
	height: 20px;

}

.LinkShare a:hover{
	color: #CC0000;

}
.LinkShare .shareSendEmail {
	background-position: 0px 0px;
}
.LinkShare .shareDelicious {
	background-position: 0px -20px;
}
.LinkShare .shareDigg {
	background-position: 0px -40px;
}
.LinkShare .shareTechnorati {
	background-position: 0px -60px;
}
.LinkShare .shareYahoo {
	background-position: 0px -80px;
}
.LinkShare .shareFacebook {
	background-position: 0px -100px;
}
.LinkShare .shareTwitter {
	background-position: 0px -120px;
}